{
	"pages": [{
			"path": "pages/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/mall",
			"style": {
				"navigationBarTitleText": "分类"
			}
		},
		{
			"path": "pages/service",
			"style": {
				"navigationBarTitleText": "售后"
			}
		},
		{
			"path": "pages/my",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/map/index",
			"style": {
				"navigationBarTitleText": "地图"
			}
		},
		{
			"path": "pages/qrPage/index",
			"style": {
				"navigationBarTitleText": "二维码页面"
			}
		},
		{
			"path": "pages/test/index",
			"style": {
				"navigationBarTitleText": "接口测试页面"
			}
		},
		{
			"path": "pages/privicyPopup/index",
			"style": {
				"navigationBarTitleText": "隐私弹窗页面"
			}
		}
	],
	"subPackages": [{
			"root": "pages/index",
			"pages": [{
					"path": "customMian_step1/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "customNoMian_step1/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "customNoMian_step2/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "customMian/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "mainDetail/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "customNoMain/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "productLead/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "fullHouseWifi/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "fullHouseWifi_step2/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "aiControlSys/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "rule/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "mainList/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "productLeadDetail/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "aiControlSys_step2/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "addrList/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/mall",
			"pages": [{
					"path": "detail/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pickKeting/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "goodsList/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/service",
			"pages": [{
					"path": "detail/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
				// ,
				// {
				// 	"path": "pickKeting/index",
				// 	"style": {
				// 		"navigationBarTitleText": "",
				// 		"enablePullDownRefresh": false
				// 	}
				// }
			]
		},
		{
			"root": "pages/my",
			"pages": [{
					"path": "actGoods/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "actGoodsDetail/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "chapinShip/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "collect/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "useLead/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "feedBack/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "userInfo/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "set/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "sellAfter/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "otherInfo/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "sellAfterDefer/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "sellAfterCon/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "inviteDetail/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "collectDetail/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "changeNewStep/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "changeNewGoods/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "aboutMe/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "protocol/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "duijiang/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "actDetail2/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "test/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom",
		"app-plus": {
			"background": "#efeff4"
		}
	},

	"tabBar": {
		"color": "#CBC8C7", //字体颜色
		"selectedColor": "#F7790C", //选中时字体颜色
		"borderStyle": "black", //底部的上边框线条
		"backgroundColor": "#fff", //底部背景色
		"fontSize": "22rpx", //字体大小
		"spacing": "5px", //字体到图标的距离
		"height": "50px", //底部高

		// 引入字体图标库
		"iconfontSrc": "static/fonts/iconfont.ttf",
		"list": [
			// {
			// 	"pagePath": "pages/home/index",
			// 	"text": "自定义首页",
			// 	"iconPath": "static/tabbar/index.png",
			// 	"selectedIconPath": "static/tabbar/index_a.png"
			// },
			{
				"pagePath": "pages/index",
				"text": "首页",
				"iconPath": "static/tabbar/index.png",
				"selectedIconPath": "static/tabbar/index_a.png",

				// 优先级高于 iconPath，该属性依赖 tabbar 根节点的 iconfontSrc
				"iconfont": {
					"text": "\ue600", // &#xe605; 这是图标原始的编码
					"selectedText": "\ue600", //&#xe603;
					"fontSize": "17px", // 图标大小
					"color": "#333", // 未选中时，图标的颜色
					"selectedColor": "red" // 选中时，图标的颜色
				}
			},
			{
				"pagePath": "pages/mall",
				"text": "商城",
				"iconPath": "static/tabbar/mall.png",
				"selectedIconPath": "static/tabbar/mall_a.png",
				"iconfont": {
					"text": "\ue750", // &#xe605; 这是图标原始的编码
					"selectedText": "\ue750", //&#xe603;
					"fontSize": "17px", // 图标大小
					"color": "#333", // 未选中时，图标的颜色
					"selectedColor": "red" // 选中时，图标的颜色
				}
			},
			{
				"pagePath": "pages/service",
				"text": "服务",
				"iconPath": "static/tabbar/service.png",
				"selectedIconPath": "static/tabbar/service_a.png",
				"iconfont": {
					"text": "\ue60a", // &#xe605; 这是图标原始的编码
					"selectedText": "\ue60a", //&#xe603;
					"fontSize": "17px", // 图标大小
					"color": "#333", // 未选中时，图标的颜色
					"selectedColor": "red" // 选中时，图标的颜色
				}
			},
			{
				"pagePath": "pages/my",
				"text": "我的",
				"iconPath": "static/tabbar/my.png",
				"selectedIconPath": "static/tabbar/my_a.png",
				"iconfont": {
					"text": "\ue8c6", // &#xe605; 这是图标原始的编码
					"selectedText": "\ue8c6", //&#xe603;
					"fontSize": "17px", // 图标大小
					"color": "#333", // 未选中时，图标的颜色
					"selectedColor": "red" // 选中时，图标的颜色
				}
			}
		]
	}
}